{% sw_extends '@Storefront/storefront/block/cms-block-text-on-image.html.twig' %}

{% block block_text_on_image %}

    {% set element = block.slots.getSlot('content') %}
    {% set columns = 1 %}
	<div class="col">
		<img src="{{blockBgImg}}" class="">
		
		
    	{% block block_text_on_image_inner %}    
    		<div class="content bg-light p-3 p-md-5">
    			{{element.translated.config.content.value|raw}}
    		</div>
    	{% endblock %}
    </div>
{% endblock %}
